AUTOPOINT(1)

BEZEICHNUNG
autopoint - kopiert Standard-Gettext-Infrastrukturdateien

ÜBERSICHT
autopoint [OPTION] …

BESCHREIBUNG

Kopiert Standard-Gettext-Infrastrukturdateien in ein Quellpaket.

OPTIONEN

--help
    gibt eine Hilfe aus und beendet das Programm.

--version
    gibt Versionsinformationen aus und beendet das Programm.

-f, --force
    erzwingt das Überschreiben von Dateien, die bereits existieren.

-n, --dry-run
    gibt aus, was geändert werden würde, aber ändert nichts tatsächlich.

AUTOR
Geschrieben von Bruno Haible.

FEHLER MELDEN
Melden Sie Fehler im Fehlererfassungssystem auf https://savannah.gnu.org/projects/gettext oder per E-Mail an bug-gettext@gnu.org (jeweils auf Englisch).

COPYRIGHT
Copyright © 2002-2024 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für autopoint wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und autopoint auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info autopoint

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).